<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body><form action="index" method="post">
        <table>
           
            <td><tr>ID: <input type="text" name="id" required="required" autocomplete="off"></tr></td><br><br>
            <td><tr>Password:<input type="password" name="password" required="required" autocomplete="off"></tr></td><br><br>
             <td><tr><input type="radio" name="login" value="Accountant">Accountant</input>
            <input type="radio" name="login" value="Admin">Admin</input></tr></td><br><br>
                <input type="submit" value="Login" onclick="validate(this.form)">
        </table> 
        </form>

</body>
</html> 